-- MySQL dump 10.13  Distrib 5.7.38, for Linux (x86_64)
--
-- Host: logisys.cluster-cv9maxyrxjgg.ap-south-1.rds.amazonaws.com    Database: logisys3_nub
-- ------------------------------------------------------
-- Server version	5.6.10

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `res_stud`
--

DROP TABLE IF EXISTS `res_stud`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `res_stud` (
  `internal_code` int(11) NOT NULL AUTO_INCREMENT,
  `APPNO` varchar(20) DEFAULT NULL,
  `FAPPDATE` date DEFAULT NULL,
  `FDEGREE` varchar(5) NOT NULL,
  `FEXAMNO` varchar(1) NOT NULL,
  `FCOLLCODE` varchar(4) DEFAULT NULL,
  `FREGNO` varchar(10) NOT NULL,
  `FSUBCODE` varchar(5) NOT NULL,
  `FCORRTYPE` varchar(2) DEFAULT NULL,
  `FAMOUNT` decimal(6,2) DEFAULT NULL,
  `FTOTAL` decimal(12,2) DEFAULT NULL,
  `FRECNO` varchar(10) DEFAULT NULL,
  `FDATE` date DEFAULT NULL,
  `FUSER` varchar(11) DEFAULT NULL,
  `FLOGDATE` date DEFAULT NULL,
  `FYEAR` varchar(4) DEFAULT NULL,
  `FEXAMTYPE` varchar(1) DEFAULT NULL,
  `FACKDATE` datetime DEFAULT NULL COMMENT 'college rvrt ackdate',
  `FACKUSER` varchar(20) DEFAULT NULL COMMENT 'college rvrt ackuser',
  `FDOCNO` varchar(10) DEFAULT NULL COMMENT 'challan prepared doc no from college',
  `FDOCDATE` datetime DEFAULT NULL COMMENT 'challan prepared doc date from college ',
  `FCHALLANNO` varchar(10) DEFAULT NULL COMMENT 'challan preparation',
  `FCHALLANDATE` datetime DEFAULT NULL,
  `FCHALLANPLACE` varchar(30) DEFAULT NULL,
  `FCHALLANAMOUNT` decimal(15,2) DEFAULT NULL,
  `FCHALLANBANK` varchar(30) DEFAULT NULL,
  `FUNIVRECDATE` datetime DEFAULT NULL,
  `FMOBILE` varchar(10) DEFAULT NULL,
  `FPAYMENTYPE` varchar(50) DEFAULT NULL,
  `FPAYMENTREMARKS` text,
  `FPAYMENTSTATUS` varchar(50) DEFAULT NULL,
  `FPAYMENTCONFIRM` varchar(50) DEFAULT NULL,
  `FEMAIL` varchar(100) DEFAULT NULL,
  `FSCST` varchar(20) DEFAULT NULL,
  `FPAYGATEWAY` varchar(20) DEFAULT NULL,
  `FAPPLASTDATE` date DEFAULT NULL,
  `fpaymenttype` varchar(20) DEFAULT NULL,
  `forderid` varchar(20) DEFAULT NULL,
  `FXRPATH` varchar(200) DEFAULT NULL,
  `fqpcode` varchar(10) DEFAULT NULL,
  `fpacket` varchar(4) DEFAULT NULL,
  `fregcode` varchar(20) DEFAULT NULL,
  `fpullstatus` varchar(1) DEFAULT NULL,
  `fpulldate` datetime DEFAULT NULL,
  `fbundleno` varchar(20) DEFAULT NULL,
  `fpcuser` varchar(100) DEFAULT NULL,
  `fpcdate` datetime DEFAULT NULL,
  `fxrpush` varchar(1) DEFAULT NULL,
  `fomarks` int(11) DEFAULT NULL,
  `fnmarks` int(11) DEFAULT NULL,
  PRIMARY KEY (`internal_code`),
  UNIQUE KEY `uniq` (`APPNO`,`FDEGREE`,`FEXAMNO`,`FREGNO`,`FSUBCODE`,`FCORRTYPE`),
  KEY `NewIndex1` (`FREGNO`)
) ENGINE=InnoDB AUTO_INCREMENT=95 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `res_stud`
--

LOCK TABLES `res_stud` WRITE;
/*!40000 ALTER TABLE `res_stud` DISABLE KEYS */;
INSERT INTO `res_stud` VALUES (1,'2472021','2021-09-18','BSC1','A','1001','NU20S495','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-18','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,'2472022','2021-09-18','BSC1','A','1001','NU20S495','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-18','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,'2472023','2021-09-18','BSC1','A','1001','NU20S495','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-18','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4,'2472024','2021-09-18','BSC1','A','1001','NU20S494','A0010','RV',605.00,3630.00,NULL,NULL,NULL,'2021-09-18','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,'2472024','2021-09-18','BSC1','A','1001','NU20S494','A0020','RV',605.00,3630.00,NULL,NULL,NULL,'2021-09-18','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,'2472024','2021-09-18','BSC1','A','1001','NU20S494','A0210','RV',605.00,3630.00,NULL,NULL,NULL,'2021-09-18','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7,'2472024','2021-09-18','BSC1','A','1001','NU20S494','A0220','RV',605.00,3630.00,NULL,NULL,NULL,'2021-09-18','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,'2472024','2021-09-18','BSC1','A','1001','NU20S494','A0230','RV',605.00,3630.00,NULL,NULL,NULL,'2021-09-18','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9,'2472024','2021-09-18','BSC1','A','1001','NU20S494','A0980','RV',605.00,3630.00,NULL,NULL,NULL,'2021-09-18','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10,'2472025','2021-09-18','BSC1','A','1001','NU20S494','A0010','RV',605.00,3630.00,NULL,NULL,NULL,'2021-09-18','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11,'2472025','2021-09-18','BSC1','A','1001','NU20S494','A0020','RV',605.00,3630.00,NULL,NULL,NULL,'2021-09-18','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,'2472025','2021-09-18','BSC1','A','1001','NU20S494','A0210','RV',605.00,3630.00,NULL,NULL,NULL,'2021-09-18','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13,'2472025','2021-09-18','BSC1','A','1001','NU20S494','A0220','RV',605.00,3630.00,NULL,NULL,NULL,'2021-09-18','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,'2472025','2021-09-18','BSC1','A','1001','NU20S494','A0230','RV',605.00,3630.00,NULL,NULL,NULL,'2021-09-18','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,'2472025','2021-09-18','BSC1','A','1001','NU20S494','A0980','RV',605.00,3630.00,NULL,NULL,NULL,'2021-09-18','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,'2472026','2021-09-18','BSC1','A','1001','NU20S161','A0300','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-18','2020','2','2021-09-21 00:00:00','Paytm',NULL,NULL,'2021092108',NULL,NULL,NULL,NULL,'2021-09-21 00:00:00',NULL,NULL,'20210921111212800110168203544269756','success','success',NULL,NULL,NULL,'2021-09-28','Paytm','20210921080057976262',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,'2472027','2021-09-18','BSC1','A','1001','NU20S161','A0300','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-18','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,'2472028','2021-09-18','BSC1','A','1001','NU20S161','A0300','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-18','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19,'2472029','2021-09-18','BSC1','A','1001','NU20S495','A0220','RV',605.00,990.00,NULL,NULL,NULL,'2021-09-18','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20,'2472029','2021-09-18','BSC1','A','1001','NU20S495','A0220','PC',385.00,990.00,NULL,NULL,NULL,'2021-09-18','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,'24720210','2021-09-19','BSC1','A','1001','NU20S495','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-19','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(22,'24720211','2021-09-19','BSC1','A','1001','NU20S161','A0300','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-19','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28','Paytm','20210921041330685478',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,'24720212','2021-09-19','BSC1','A','1001','NU20S447','A0010','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-19','2020','2','2021-09-21 00:00:00','Paytm',NULL,NULL,'2021092107',NULL,NULL,NULL,NULL,'2021-09-21 00:00:00',NULL,NULL,'20210921111212800110168758443730379','success','success',NULL,NULL,NULL,'2021-09-28','Paytm','20210921071753654242',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(24,'24720213','2021-09-19','BSC1','A','1001','NU20S447','A0010','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-19','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(25,'24720214','2021-09-19','BSC1','A','1001','NU20S447','A0010','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-19','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(26,'24720215','2021-09-19','BSC1','A','1001','NU20S447','A0010','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-19','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(27,'24720216','2021-09-19','BSC1','A','1001','NU20S447','A0010','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-19','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(28,'24720217','2021-09-19','BSC1','A','1001','NU20S503','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-19','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,'24720218','2021-09-20','BSC1','A','1001','NU20S541','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-20','2020','2','2021-09-22 00:00:00','Paytm',NULL,NULL,'2021092212',NULL,NULL,NULL,NULL,'2021-09-22 00:00:00',NULL,NULL,'20210922111212800110168789244223505','success','success',NULL,NULL,NULL,'2021-09-28','Paytm','20210922125429262063',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(30,'24720219','2021-09-20','BSC1','A','1001','NU20S257','A0220','PC',385.00,385.00,NULL,NULL,NULL,'2021-09-20','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(31,'24720220','2021-09-20','BSC1','A','1001','NU20S281','A0290','PC',385.00,385.00,NULL,NULL,NULL,'2021-09-20','2020','2','2021-09-23 00:00:00','Paytm',NULL,NULL,'2021092309',NULL,NULL,NULL,NULL,'2021-09-23 00:00:00',NULL,NULL,'20210923111212800110168698144623065','success','success',NULL,NULL,NULL,'2021-09-23','Paytm','20210923094521672640',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(32,'24720221','2021-09-20','BSC1','A','1001','NU20S281','A0290','PC',385.00,385.00,NULL,NULL,NULL,'2021-09-20','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(33,'24720222','2021-09-20','BSC1','A','1001','NU20S508','A0210','PC',385.00,385.00,NULL,NULL,NULL,'2021-09-20','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(34,'24720223','2021-09-20','BSC1','A','1001','NU20S508','A0230','PC',385.00,385.00,NULL,NULL,NULL,'2021-09-20','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(35,'24720224','2021-09-21','BSC1','A','1001','NU20S558','A0210','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-21','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(36,'24720225','2021-09-21','BSC1','A','1001','NU20S225','A0980','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-21','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(37,'24720226','2021-09-21','BSC1','A','1001','NU20S485','A0220','PC',385.00,385.00,NULL,NULL,NULL,'2021-09-21','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-23','Paytm','20210921061808376565',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(38,'24720227','2021-09-21','BSC1','A','1001','NU20S345','A0220','PC',385.00,385.00,NULL,NULL,NULL,'2021-09-21','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,'24720228','2021-09-21','BSC1','A','1001','NU20S345','A0220','PC',385.00,385.00,NULL,NULL,NULL,'2021-09-21','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(40,'24720229','2021-09-21','BSC1','A','1001','NU20S345','A0220','PC',385.00,385.00,NULL,NULL,NULL,'2021-09-21','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-23','Paytm','20210921065010855288',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41,'24720230','2021-09-21','BSC1','A','1001','NU20S345','A0220','PC',385.00,385.00,NULL,NULL,NULL,'2021-09-21','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(42,'24720231','2021-09-21','BSC1','A','1001','NU20S543','A0220','PC',385.00,385.00,NULL,NULL,NULL,'2021-09-21','2020','2','2021-09-21 00:00:00','Paytm',NULL,NULL,'2021092107',NULL,NULL,NULL,NULL,'2021-09-21 00:00:00',NULL,NULL,'20210921111212800110168382944426963','success','success',NULL,NULL,NULL,'2021-09-23','Paytm','20210921072621891875',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43,'24720232','2021-09-22','BSC1','A','1001','NU20S345','A0220','PC',385.00,385.00,NULL,NULL,NULL,'2021-09-22','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-23','Paytm','20210922085836544141',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(44,'24720233','2021-09-22','BSC1','A','1001','NU20S495','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-22','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28','Paytm','20210922014140234199',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,'24720234','2021-09-22','BSC1','A','1001','NU20S541','A0220','PC',385.00,385.00,NULL,NULL,NULL,'2021-09-22','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(46,'24720235','2021-09-22','BSC1','A','1001','NU20S495','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-22','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28','Paytm','20210922063702348079',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(47,'24720236','2021-09-22','BSC1','A','1001','NU20S495','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-22','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28','Paytm','20210922063726733269',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(48,'24720237','2021-09-22','BSC1','A','1001','NU20S495','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-22','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28','Paytm','20210922064036425581',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(49,'24720238','2021-09-22','BSC1','A','1001','NU20S541','A0220','PC',385.00,385.00,NULL,NULL,NULL,'2021-09-22','2020','2','2021-09-22 00:00:00','Paytm',NULL,NULL,'2021092207',NULL,NULL,NULL,NULL,'2021-09-22 00:00:00',NULL,NULL,'20210922111212800110168322444880761','success','success',NULL,NULL,NULL,'2021-09-23','Paytm','20210922073633801810',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,'24720239','2021-09-22','BSC1','A','1001','NU20S508','A0230','PC',385.00,385.00,NULL,NULL,NULL,'2021-09-22','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(51,'24720240','2021-09-24','BSC1','A','1001','NU20S508','A0230','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-24','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28','Paytm','20210924082055212295',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,'24720241','2021-09-24','BSC1','A','1001','NU20S508','A0230','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-24','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(53,'24720242','2021-09-24','BSC1','A','1001','NU20S508','A0230','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-24','2020','2','2021-09-24 00:00:00','Paytm',NULL,NULL,'2021092408',NULL,NULL,NULL,NULL,'2021-09-24 00:00:00',NULL,NULL,'20210924111212800110168797845437581','success','success',NULL,NULL,NULL,'2021-09-28','Paytm','20210924085851227091',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(54,'24720243','2021-09-24','BSC1','A','1001','NU20S495','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-24','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(55,'24720244','2021-09-24','BSC1','A','1001','NU20S495','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-24','2020','2','2021-09-24 00:00:00','Paytm',NULL,NULL,'2021092404',NULL,NULL,NULL,NULL,'2021-09-24 00:00:00',NULL,NULL,'20210924111212800110168999745411283','success','success',NULL,NULL,NULL,'2021-09-28','Paytm','20210924044746329354',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(56,'24720245','2021-09-27','BSC1','A','1001','NU20S485','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-27','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28','Paytm','20210927055419218981',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(57,'24720246','2021-09-27','BSC1','A','1001','NU20S485','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-27','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28','Paytm','20210927055533296083',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58,'24720247','2021-09-27','BSC1','A','1001','NU20S400','A0010','RV',605.00,3630.00,NULL,NULL,NULL,'2021-09-27','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59,'24720247','2021-09-27','BSC1','A','1001','NU20S400','A0030','RV',605.00,3630.00,NULL,NULL,NULL,'2021-09-27','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60,'24720247','2021-09-27','BSC1','A','1001','NU20S400','A0230','RV',605.00,3630.00,NULL,NULL,NULL,'2021-09-27','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61,'24720247','2021-09-27','BSC1','A','1001','NU20S400','A0240','RV',605.00,3630.00,NULL,NULL,NULL,'2021-09-27','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62,'24720247','2021-09-27','BSC1','A','1001','NU20S400','A0250','RV',605.00,3630.00,NULL,NULL,NULL,'2021-09-27','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63,'24720247','2021-09-27','BSC1','A','1001','NU20S400','A0980','RV',605.00,3630.00,NULL,NULL,NULL,'2021-09-27','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64,'24720248','2021-09-28','BSC1','A','1001','NU20S485','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-28','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28','Paytm','20210928065349280150',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65,'24720249','2021-09-28','BSC1','A','1001','NU20S495','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-28','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28','Paytm','20210928015846227747',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66,'24720250','2021-09-28','BSC1','A','1001','NU20S485','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-28','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28','Paytm','20210928045838464897',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67,'24720251','2021-09-28','BSC1','A','1001','NU20S485','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-28','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28','Paytm','20210928065912969993',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68,'24720252','2021-09-28','BSC1','A','1001','NU20S485','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-28','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28','Paytm','20210928072125812716',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69,'24720253','2021-09-28','BSC1','A','1001','NU20S485','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-28','2020','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-28','Paytm','20210928080840459316',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70,'24720254','2021-09-28','BSC1','A','1001','NU20S485','A0220','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-28','2020','2','2021-09-28 00:00:00','Paytm',NULL,NULL,'2021092808',NULL,NULL,NULL,NULL,'2021-09-28 00:00:00',NULL,NULL,'20210928111212800110168042846620669','success','success',NULL,NULL,NULL,'2021-09-28','Paytm','20210928081702206825',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71,'24720255','2021-09-28','BSC1','A','1001','NU20S281','A0290','RV',605.00,605.00,NULL,NULL,NULL,'2021-09-28','2020','2','2021-09-28 00:00:00','Paytm',NULL,NULL,'2021092808',NULL,NULL,NULL,NULL,'2021-09-28 00:00:00',NULL,NULL,'20210928111212800110168689646993006','success','success',NULL,NULL,NULL,'2021-09-28','Paytm','20210928082111308997',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `res_stud` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-05-12 16:14:37
